body{
	background: url('../img/texture-5b5b5b.png');
}

::selection {
	background: #bababa;
}

-moz-::selection {
	background: #bababa;
}

*:focus {
    outline: none;
}

ol, ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.container-narrow{
	position: relative;
	background: url('../img/texture-efefef.png');
	margin: 0 auto;
	max-width: 1120px;
	width: 920px;
	padding: 25px;
	height: 500px;
	text-shadow: 1px 1px 0 #fbfbfb;
	box-shadow: 0px 2px 2px #444;
	border-radius: 4px;
	/*behavior: url(PIE.htc);*/
}

.container-inner{
	height: 500px;
}

.navbar-inverse .navbar-inner {
	background-color: #1b1b1b;
	background-image: linear-gradient(to bottom,#444,#111);
	background-repeat: repeat-x;
	border-color: #252525;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff444444',endColorstr='#ff111111',GradientType=0);
}

footer{
	margin: 0 auto;
	max-width: 1170px;
	margin-top: 20px;
	text-align: center;
	font-size: 12px;
}

footer p{
	color: #ccc;
}

.container-inner a{
	color: #000;
	transition: color 200ms ease-in-out;
}

.container-inner a:hover{
	color: #444;
}
footer a{
	color: #fbfbfb;
	transition: color 200ms ease-in-out;
}

footer a:hover{
	color: #ccc;
}

.ref{
	text-align: center;
	padding: 10px;
	background: rgba(255,255,255,0.55);
	box-shadow: inset 0px 1px 1px #aaa;
	border-radius: 4px;
	/*behavior: url(PIE.htc);*/
}

.ref.pull-right{
	position: relative;
	right: 25px;
}

.title{
	background: rgba(125,125,125,0.32);
	padding: 10px;
	font-size: 37px;
	border-radius: 4px; 
	border-bottom: 1px solid #fbfbfb;
	box-shadow: inset 0px 1px 1px #aaa;
}

h1, h2, h3{
	line-height: 1em;
}

.subtitle{
	font-size: 14px;
	text-align: center;
	line-height: 1em;
}

.row-fluid.last{
	margin-top: 25px;
}

.navbar-inverse .brand {
	color: #fbfbfb;
}

.navbar-inverse .nav>li>a{
	border-left: 1px solid transparent;
	border-right: 1px solid transparent;
}

.navbar-inverse .nav>li>a:hover{
	background-color: #111;
}

.navbar-inverse .nav .active>a{
	border-left: 1px solid #666;
	border-right: 1px solid #666;
}

.navbar-inverse .nav>li>a {
	transition: color 300ms ease-in-out, background-color 300ms ease-in-out;
}

.desc > p{
	margin-bottom: 15px;
}

.desc > p em{
	font-style: normal;
	text-decoration: underline;
}

label, select, button, input[type="button"], input[type="reset"], input[type="submit"], input[type="radio"], input[type="checkbox"] {
	cursor: auto;
}

label {
	display: inline;
}

.contact{
	margin-bottom: 35px;
}

.contact .icon{
	margin-right: 5px;
}

.contact p{
	display: inline;
}

.contact li#phone{
	margin-bottom: 10px;
}

#phone-number a{
	color: #000;
}

.image-container{
	display: inline-block;
	margin-top: 10px;
	padding: 10px;
	background: rgba(255,255,255,0.55);
	box-shadow: 0 0 10px #aaa;
	border-radius: 4px; 
}

.gMaps{
	margin-top: 10px;
}

.span-image{
	padding-right: 17px;
}

h3.subtitle + ul{
	float: left;
	width: 100%;
}

.logos {
	display: flex;
	flex-wrap: wrap;
}

.logos-wrapper {
	padding: 10px;
}

li.link-item{
	display: inline;
	float: left;
	width: 48%;
	margin-right: 2%;
	margin-top: 15px;
	margin-bottom: 15px;
}

li.link-item:last-of-type{
	margin-right: 0;
}

.inner-title {
	margin-bottom: 40px;
}

.desc p.section-text {
	margin-bottom: 30px;
}

.desc.desc-padd {
	padding: 10px 30px 10px 20px;
}

.desc.desc-padd a {
	text-decoration: underline;
}

.bullet {
	padding-left: 20px;
	list-style: disc;
}

.iubenda-ibadge {
	position: relative;
	top: 7px;
}

.map-wrapper {
	position: relative;
	clear: both;
}

.swiper-external-wrapper {
	position: relative;
	-webkit-mask-image: linear-gradient(to right, transparent 0, black 100px, black calc(100% - 100px), transparent 100%);
	mask-image: linear-gradient(to right, transparent 0, black 100px, black calc(100% - 100px), transparent 100%);
}

.swiper-wrapper {
	transition-timing-function: linear !important;
}

@media (min-width: 1200px){
	.container-narrow{
		width: 1125px;
	}
}

@media (min-width: 769px){
	.logos-wrapper {
		min-height: 195px !important;
	}
	.logos-wrapper.last img {
		margin-top: 30px;
	}
	.swiper-external-wrapper {
		margin-top: -6px;
	}
}
@media (max-width: 979px){
	.container-narrow{
		width: auto;
		padding: 25px; 
		border-radius: 0;
	}
	.navbar-inverse .nav-collapse .nav>li>a, .navbar-inverse .nav-collapse .dropdown-menu a {
		color: #ccc;
	}
	.navbar-inverse .nav .active>a, .navbar-inverse .nav .active>a:hover, .navbar-inverse .nav .active>a:focus{
		color: #fff !important;
	}
	/*.logos-wrapper.first {
		min-height: 180px !important;
	}*/
	.map-wrapper {
		height: 320px;
		overflow: hidden;
	}
	.map-wrapper img {
		position: absolute;
		left: 50%;
		transform: translateX(-50%);
		height: 320px;
		width: auto;
		max-width: none;
	}
}

@media (max-width: 767px){
	.container-narrow{ 
		border-radius: 4px;
		/*behavior: url(PIE.htc);*/
		height: auto;		
	}
	.container-inner {
		height: auto;
	}
	.title{
		font-size: 30px;
		padding: 5px 10px;
	}
	.row-fluid [class*="span"]:first-child {
		margin-bottom: 25px;
	}
	.ref.pull-right{
		float: none !important;
		right: 0;
	}
	.gMaps{
		margin-top: 0;
	}
	.row-fluid > .span6.image-container{
		width: 48.93617021276595%;
		float: left;
		margin-left: 2.127659574468085%;
	}
	.row-fluid [class*="span"]:first-child {
		margin-left: 0;
	}
}

@media (max-width: 480px) {
	.title{
		font-size: 25px;
		padding: 5px 10px;
	}
	.row-fluid > .span6.image-container{
		width: 100%;
		float: none;
		margin-left: 0;
	}
}